Mandrake 6.0: vixie-cron
Posted by LinuxSecurity.com Team   
Mandrake There is a possible exploit in MAILTO -C command and buffer overflow vulnerability.
Upgrade to:

d41d8cd98f00b204e9800998ecf8427e vixie-cron-3.0.1-38mdk.i586.rpm
f39e68d26be775971ac20faac2690607 vixie-cron-3.0.1-38mdk.src.rpm